Subject: Re: Mac Audio

From: Dan Malek <[email-masked]>
Date: Thu, 18 Mar 1999 12:52:26 -0500

Paul Mackerras wrote:

> The following patch is the diff between dmasound.c in vger/samba and....

Thanks.

> ..........  If someone wants
> to pick it up and hack it into shape, that would be great.

This serves as a notice I will be working on it :-).  If anyone else wants
to join the fun, let me know.

    -- Dan

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]